bap-ida

An IDA Pro integration library
Description
Install
Published
14 Jul 2022
Authors
Maintainers
Sources
v2.5.0.tar.gz
md5=5abd9b3628b43f797326034f31ca574f
Dependencies
bap-future = "2.5.0"
regular = "2.5.0"
bap-knowledge = "2.5.0"
oasis build & >= "0.4.7"
core_kernel >= "v0.14" & < "v0.16"
ocaml >= "4.08.0"
Reverse Dependencies